---
__esp_version__: 1.3
__plugin_type__: 1
transpiler_version: 0.18.0
author: The Starwind Team
desc: MOCK VERSION Starwind 3.04
masters:
  - name: Morrowind.esm
    size: 79837557
  - name: Tribunal.esm
    size: 4565686
  - name: Bloodmoon.esm
    size: 9631798
  - name: StarwindRemasteredV1.15.esm
    size: 4162099
records: {}
